uuid: a1873a35-dc97-4301-bc64-de536c5a56b1
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - zurb_foundation
_core:
  default_config_hash: KHQIJ7Vfl25lTjzIc7qIvnuistt-Mw2O0kG4jCofmkI
id: zurb_foundation_messages
theme: zurb_foundation
region: content
weight: -6
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: visible
visibility: {  }
